Subject: Trainer Candidate - rishabh Jain
From: rishabh Jain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 29 Jan 2021 08:35:21 -0500

| | Tech Support Test

Name | rishabh Jain
E-mail | [email-masked]
Phone Number | (91) 9307768117
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | tanishikka Coaching institute | Trainer | present | 36500
Previous Employer 1 | Tirupati Designs and Krafts | Asst Manager Training/ customer service | 25 March 2014 | 31200
Previous Employer 2 | Ageis BPO | Asst Manager vodafone process | 24th dec 2009 | 29500

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Manage level1 and 2 training programs and the learning experience for learners for the process. Support development programs. • Design learning strategies to fill needs as identified through analysis and in partnership with Operations and the Process Leadership Team. B. People related: • Provide direction in finding creative solutions for the training and development of people, through a variety of different learning methods including mentoring and coaching. • Conduct Level 1 and 2 training sessions. C. Process related: • Develop evaluation and validation instruments to collect and interpret data, assessing operation training needs and training program effectiveness. • Identify skill and knowledge requirements for Processes through TNIs. • Ensure that feedback programs provide Agents/Advisors with guidance to rectify problems. • Establish contacts to gain knowledge and provide support in the development of training material when needed and appropriate. • Actively pursue self-improvement opportunities. SKILLS AND AREAD OF EXPERTISE: Essential Behavioral Competencies • Good communicator having excellent command in English (written and oral both). • High level of enthusiasm and ability to engage a group of individuals. • Positive outlook towards challenges and problem-solving. • Self-driven and Assertive. • Enthusiasm, drive, flexibility and creativity at work.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation i faced while training was to make sure and ensuring all the Training executives are highly motivated for learning new Telecom process of Vodafone and also the challenge was to also ensure and make sure all executives have high level of concentration and were active listeners not passive listeners during the training sessions which I was conducting daily.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is more about providing all required solutions to the customer grievances or complains and keeping the customer satisfied,

How ever great customer service is all about going that extra mile and not only keeping the customer satisfied but also Loyal towards your products/ services.

What according to you makes you a good candidate for this position?

I am the ideal candidate for the job because I have a great passion for this type of role of trainer, and the skills set to work to a highest standard of delivering excellent customer service

I believe I would get a great sense of pride from working as part of the team that delivers excellent customer service whilst striving to meet your company objectives time and again.
My skill set matches for the job requirements. In particular, my Training sales skills and managerial experience make me an ideal candidate for the position. also I have distinctive way of imparting training which is very customer friendly and objective oriented.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |